Package Gnumed :: Package importers :: Module gmImportIncoming |
[frames] | no frames]

# Module gmImportIncoming

source code

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Functions
import_file(data_type, filename) | source code
process_options() | source code
exit_with_message(message=None) | source code
show_usage() | source code

Variables
| __doc__ = `"""Incoming data importer."""`

Imports: sys, os, logging, gmCfg2, gmPG2, gmTools, gmIncomingData